Otros Temas

Manejo de Versiones

 
Imagen de Andres Poveda
Manejo de Versiones
 

Buenas noches me gustaría su ayuda, tengo que desarrollar un contenido para Moodle 3.1, mi duda es si este contenido que voy a desarrollar podrá correr normalmente en la versión 3.5 ya que hay un rumor de migrar a esta última versión. 

Gracias 

Andres 


 
Promedio de calificaciones: -
Germán and temudgin
Re: Manejo de Versiones
Desarrolladores de pluginsDocumentadoresMoodlers de gran ayudaTestersTraductores

Hola,

Normalmente los contenidos suelen soportar muy bien la migración SI ÚNICAMENTE TIENES PLUGINS ORIGINALES DE MOODLE.

Si instalaste plugins adicionales, solamente funcionará si primeramente actualizas los códigos de todos los plugins adicionales.

La mejor manera de saberlo es instalar un servidor local Moodle 3.1, copiarle todos los datos (ve la documentación sobre migración de un sitio Moodle) originales, realizar la migración a 3.5 y revisar con lupa.

 
Promedio de calificaciones: -